@media only screen and (max-width:1139px) {

    .main-header .header-top .info-list,
    .main-header .header-upper .social-links {
        margin: 0;
    }

    .event-single .content-column .inner-column,
    .main-footer .links-widget,
    .welcome-section .content-column .inner-column {
        padding-left: 0
    }

    .faq-section .image-column .inner-column,
    .video-section .content-column .inner-column,
    .video-section .video-column .inner-column,
    .welcome-section .image-column .inner-column {
        padding: 0
    }

    .program-block .lower-content {
        padding: 55px 40px 0
    }

    .call-to-action h2,
    .sec-title h2 {
        font-size: 40px;
        line-height: 1.2em
    }

    .banner-carousel .content-box h2 {
        font-size: 80px
    }

    .header-style-two .header-top .info-list {
        display: block
    }

    .event-single .organize-block .inner-box,
    .event-single .venue-block .inner-box {
        padding: 55px 40px 52px
    }

    .program-single .program-info .inner {
        padding: 35px 30px 30px
    }

    .program-single .content-box h2 {
        font-size: 40px
    }

    .sidebar .search-box,
    .sidebar-widget {
        padding: 50px 20px
    }
}

@media only screen and (min-width:768px) {

    .main-menu .navigation>li>ul,
    .main-menu .navigation>li>ul>li>ul {
        display: block !important;
        visibility: hidden;
        opacity: 0
    }
}

@media only screen and (max-width:1023px) {

    .main-header .nav-outer .main-menu,
    .sticky-header {
        display: none !important
    }

    .nav-outer .mobile-nav-toggler {
        display: block;
        margin: 0;
        padding: 30px 0;
        margin-left: 20px
    }

    .call-to-action .btn-box,
    .call-to-action h2 {
        width: 100%;
        text-align: center
    }

    .call-to-action h2 br {
        display: none
    }

    .newsletter-section .title-column .inner-column {
        padding-top: 0;
        text-align: center
    }

    .header-style-two .header-upper .logo-outer {
        left: 15px;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }

    .header-style-two .header-upper .logo:before {
        display: none
    }

    .page-banner h1 {
        font-size: 80px
    }

    .event-calendar {
        overflow-x: auto
    }

    .event-calendar .title-box {
        text-align: left
    }

    .event-calendar .title-box {
        text-align: left;
        margin-bottom: 30px
    }

    .event-calendar .title-box h2 {
        font-size: 30px
    }
}

@media only screen and (max-width:767px) {

    .banner-carousel .content-box .icon-box,
    .banner-section .banner-navigation,
    .header-style-two .header-top .info-list {
        display: none
    }

    .banner-carousel .content-box {
        padding: 0
    }

    .activities-section,
    .call-to-action,
    .clients-section,
    .news-section-two,
    .testimonial-section,
    .welcome-section-two {
        padding: 70px 0
    }

    .fun-fact-section,
    .video-section {
        padding: 70px 0 20px
    }

    .faq-section,
    .main-footer .footer-upper,
    .newsletter-section {
        padding: 70px 0 30px
    }

    .events-section,
    .offers-section,
    .program-section,
    .team-section {
        padding: 70px 0 40px
    }

    .events-section.events-page {
        padding: 70px 0
    }

    .main-footer .footer-bottom {
        padding: 20px 0
    }

    .call-to-action.alternate,
    .events-page-section {
        padding: 70px 0 100px
    }

    .welcome-section {
        padding-bottom: 20px
    }

    .subscribe-form .form-group {
        padding: 0
    }

    .subscribe-form .form-group button,
    .subscribe-form .form-group input[type=submit] {
        position: relative;
        width: 100%;
        display: block;
        margin-top: 20px
    }

    .main-footer .footer-bottom .copyright,
    .main-footer .footer-bottom .social-icon-two {
        width: 100%
    }

    .main-header .header-upper .logo-outer:before,
    .main-header .header-upper .logo:before {
        display: none
    }

    .about-section,
    .news-section-two.style-two {
        padding: 100px 0 50px
    }

    .page-banner {
        padding: 100px 0
    }

    .program-section.style-two {
        padding: 100px 0 70px
    }

    .page-banner h1 {
        font-size: 60px;
        line-height: 1.2em
    }

    .event-day .overlay-link {
        opacity: 1;
        visibility: visible
    }

    .event-day .event-popup {
        display: none
    }

    .event-single {
        padding: 100px 0 70px
    }

    .event-single .organize-block,
    .event-single .venue-block {
        min-height: auto
    }

    .program-single {
        padding: 100px 0 50px
    }

    .news-detail .lower-content h3 {
        font-size: 30px
    }

    .contact-section {
        padding: 100px 0 70px
    }

    .main-header .header-top {
        right: 0;
        left: 0;
        top: 8px;
        padding-left: 11px;
    }

    .main-header .header-top .top-right {
        width: 100%
    }

    .header-style-two .social-icon-two li,
    .main-header .header-top .login-info li {
        margin: 0 10px;
        display: inline-block;
        float: none
    }
}

@media only screen and (max-width:599px) {

    .call-to-action h2,
    .event-single .content-column h2,
    .sidebar-page-container .group-title h3 {
        font-size: 30px
    }

    .news-block h3 {
        font-size: 26px;
        line-height: 1.2em
    }

    .about-section .sec-title h2 br {
        display: none
    }

    .team-block .info-box {
        padding-left: 0
    }

    .team-block .image-box {
        position: relative;
        width: 100%
    }

    .team-block .image-box .image {
        display: block;
        margin-bottom: 0
    }

    .team-block .info-box .inner {
        padding: 50px 20px 40px
    }

    .team-block .info-box .designation {
        margin-bottom: 20px
    }

    .testimonial-block .inner-box {
        padding: 70px 20px
    }

    .testimonial-block .text {
        font-size: 24px;
        line-height: 1.2em
    }

    .testimonial-block .inner-box:after,
    .testimonial-block .inner-box:before {
        display: none
    }

    .banner-carousel .content-box h2 {
        font-size: 50px
    }

    .banner-carousel .content-box .title {
        font-size: 20px
    }

    .welcome-section-two .text {
        line-height: 1.3em
    }

    .event-block .inner-box {
        padding: 50px 20px
    }

    .event-block .date {
        position: relative;
        left: 0;
        top: 0;
        margin-bottom: 30px
    }

    .banner-section.style-two .banner-carousel .slide-item {
        padding: 120px 0
    }

    .about-section .text-block .inner-box {
        padding: 30px 20px
    }

    .program-block .lower-content {
        padding: 55px 30px 0
    }

    .news-detail .post-share-options div {
        width: 100%;
        margin-top: 20px
    }

    .news-detail .post-share-options .tags li {
        margin-bottom: 10px
    }

    .author-box .name {
        margin-bottom: 15px
    }

    .author-box {
        padding: 40px 20px
    }

    .author-box .inner-box {
        padding-left: 0;
        text-align: center
    }

    .author-box .image-box,
    .sidebar-page-container .comments-area .comment-box .author-thumb {
        position: relative;
        display: inline-block;
        margin-bottom: 20px
    }

    .sidebar-page-container .comments-area .comment {
        padding-left: 0
    }

    .sidebar-page-container .comments-area .comment-box .reply-outer {
        position: relative;
        display: inline-block;
        margin-top: 20px
    }

    .news-detail .post-share-options .social-icon-one li {
        margin-left: 0;
        margin-right: 20px
    }
}

@media only screen and (max-width:800px) {
    .main-header .header-top .top-left::before {
        display: none
    }

    .slide1 {
        background-image: url(../images/main-slider/m1.jpg)
    }

    .slide2 {
        background-image: url(../images/main-slider/m2.jpg)
    }

    .slide3 {
        background-image: url(../images/main-slider/m3.jpg)
    }

    .start_section {
        position: relative;
        padding: 23px 0 0px;
        margin: 0;
        z-index: 1;
    }

    .strat_section_blcs .col-md-4:nth-child(1), .strat_section_blcs .col-md-4:nth-child(2) {
        border-right: 0px;
        border-bottom: 2px dotted #ccc;
    }

    .strat_section_blcs .col-md-4 {
        color: #fff;
        font-size: 15px;
    }

    .about-content h3 {
        font-size: 20px;
    }

    .mssBox {
        min-height: auto;
        margin: 0 0 20px;
    }

    .ceo_mg_section h2 {
        font-size: 20px;
        padding: 6px 14px;
    }

    .banner-section .owl-dots {
        bottom: 0;
    }

    .main-header .header-top .top-left {
        background: 0 0;
        width: auto;
        padding: 0;
    }

    .social-links, .in_top_wraapper .social-links {
        right: 0;
        left: 0;
        bottom: inherit;
        top: 184px;
        width: auto;
        margin: auto;
        text-align: center;
    }

    .breadcrumb h1 {
        font-size: 30px;
    }

    .breadcrumb ul li {
        font-size: 14px;
    }

    .hwrroe .col-md-4:nth-child(1),.hwrroe .col-md-4:nth-child(2){
         border-right: 0px;
    }

    .main-header .header-upper .logo-outer {
        position: absolute;
        text-align: center;
        z-index: 999;
        top: 73px;
        left: 0;
        right: 0;
        margin: auto
    }

    .inner_abt_content::before {
        width: 100%;
    }

    .abt_in_text, .abt_points {
        text-align: center;
    }

    .abt_in_text h3 {
        font-size: 18px;
    }
    .abt_in_text h2 {
        margin: 12px 0 0;
        font-size: 27px;
    }

    .main-header .header-upper .logo {
        left: 0;
        right: 0;
        margin: auto
    }

    .carrersales {
        margin: 4px 0 0;
    }

    .appointment {
        top: 232px;
        left: 0;
        right: 0;
        margin: auto;
        width: 140px;
    }

    .main-header .nav-outer {
        position: relative;
        display: block;
        margin: auto;
        top: 0;
    }

    .nav-outer .mobile-nav-toggler {
        display: block;
        margin: 0;
        padding: 0px 6px;
        margin-left: 0;
        background: #2e3792;
        color: #ffffff;
        position: absolute;
        right: 10px;
        top: 0;
        z-index: 999;
    }

    .mobile-menu .navigation {
        margin-top: 69px
    }

    .mobile-menu .navigation li>a {
        padding: 11px 25px;
        font-size: 15px;
        font-weight: 400
    }

    .social-icon-one li a {
        margin-bottom: 6px;
        width: 35px;
        height: 35px;
        font-size: 20px;
        line-height: 36px;
    }

    .about-content span {
        font-size: 17px;
        padding: 5px 12px;
    }

    .text,
    p {
        font-size: 15px;
        line-height: 27px;
        margin: 0;
    }

    .abtbtm {
        font-size: 28px;
        line-height: 31px;
        margin: 23px 0 12px;
    }

    .paklist {
        position: relative;
        padding: 14px 6px;
        min-height: auto;
    }

    .why_section::before, .why_section::after{
        width: 100%;
    }

    .why_section::after {
        background: rgb(30 32 103 / 78%);
    }

    .whyrow .col-md-6{
        border-right: 0px;
    }

     .whyrow .col-md-6:nth-child(3) {
        border-bottom: 2px dotted #ccc;
    }

    .intensive_coaching_section {
        position: relative;
        padding: 42px 0 34px;
    }

    .offer-block .inner-box {
        position: relative;
        text-align: center;
        padding: 10px 6px
    }

    .contact_adresses {
        padding: 21px 14px;
    }

    .specilatytitle {
        position: relative;
        left: 0;
        transform: inherit;
        z-index: 1;
        text-transform: uppercase;
        font-size: 31px;
        bottom: inherit;
        text-align: center;
        margin-bottom: 23px
    }

    .specilatytitle::before {
        display: none
    }

    .about-content {
        padding-left: 0;
        position: relative;
        text-align: center;
        padding-top: 38px
    }

    .offers-section::before {
        background-size: 159%
    }

    .offers-section {
        padding: 18px 0 0
    }

    .services-blocks h3 {
        font-size: 23px
    }

    .services-row::before {
        display: none
    }

    .services-row .col-md-3 {
        border-right: none;
        border-bottom: 1px solid #909090;
        margin-bottom: 17px;
        padding-bottom: 32px
    }

    .services-row .col-md-3:nth-child(8) {
        border-bottom: 0;
        padding-bottom: 0;
        margin-bottom: 0
    }

    .testimonial-head {
        margin-top: 0
    }

    .sec-title h2 {
        font-size: 33px
    }

    .testimonial-block .inner-box {
        padding: 17px 10px;
        border: 5px solid #ffffff;
    }

    .add-image img {
        position: relative;
        right: 0;
        margin-top: 50px
    }

    .facilities-row .col-md-2 {
        border-right: none;
        border-bottom: 2px dashed #ccc;
        flex: 0 0 100.666667%;
        max-width: 100%
    }

    .facilities-row .col-md-2:last-child {
        border-bottom: 0
    }

    .facility-list {
        text-align: center;
        font-size: 19px;
        color: #fff;
        margin-bottom: 10px;
        border: 5px solid #fff;
        border-radius: 11px;
    }

    .tips-desc {
        position: relative;
        padding: 35px 0 35px 18px;
        right: 0;
        margin-top: 0;
        left: 0;
        width: 100%
    }

    .tips-row-section::before {
        width: 100%;
        height: 75%;
        left: 0
    }

    .subscribe-form .form-group button {
        right: 0
    }

    .main-footer .footer-upper {
        padding: 39px 0 7px
    }

    .newsletter-section h4 {
        margin-bottom: 15px;
        line-height: 28px;
        font-size: 20px
    }

    .docotor-app-img,
    .main-footer .footer-upper .footer-column:before {
        display: none
    }

    .appointment-block {
        left: 0
    }

    .appointment-block::after,
    .appointment-block::before {
        display: none
    }

    .about-content h2 {
        font-size: 34px;
    }

    .doc_pic {
        margin-top: 0;
        display: inline-block
    }

    .about-content a {
        position: relative;
        border: 2px solid;
        padding: 1px 11px;
        border-radius: 30px;
        left: 0;
        right: 0;
        margin: 18px auto 36px;
        width: 121px;
        text-align: center;
        bottom: 0;
        display: table
    }

    .docts_row .col-md-6:nth-child(2) .doctorsprofiles {
        text-align: center
    }

    .doctorsprofiles {
        text-align: center;
        margin-bottom: 8px;
    }

    .doc_info {
        position: relative;
        display: inline-block;
        padding: 14px 7px;
        width: 100%;
        text-align: center
    }

    .docts_row .col-md-6:nth-child(2) .doc_info {
        text-align: center
    }

    .doc_info h3 {
        font-size: 22px
    }

    .doc_info p {
        font-size: 15px;
        line-height: 22px;
    }

    .services_row .col-md-4:nth-child(1),
    .services_row .col-md-4:nth-child(3) {
        margin-top: 0
    }

    .program-section {
        padding: 22px 0 34px;
    }

    .abtrow::after,
    .abtrow::before,
    .appointment_img::before,
    .docts_row::after,
    .docts_row::before,
    .emergency_block::before,
    .faq_timeline.main-timeline .timeline-content:before,
    .faq_timeline.main-timeline .timeline:nth-child(even) .timeline-content:before,
    .faq_timeline.main-timeline:before,
    .hospital_specialtirs_sec::before,
    .ser_bg,
    .services_row .col-md-3:nth-child(1)::after,
    .services_row .col-md-3:nth-child(1)::before,
    .services_row .col-md-3:nth-child(3)::after,
    .services_row .col-md-3:nth-child(3)::before,
    .services_row .col-md-3:nth-child(2)::before,
    .services_section::after,
    .services_section::before,
    .testimonial-section:after,
    .testimonial-section:before,
    .testimonila_bg {
        display: none
    }

    .emergency_block::after {
        top: 0;
        background-color: transparent
    }

    .ser_pic {
        width: 260px;
    }

    .sec-title h3 {
        font-size: 20px
    }

    .services-blocks {
        padding: 0 0 15px;
        margin: 0 0 15px;
        border-bottom: 2px dotted;
    }

    .news-section-two,
    .testimonial-section {
        padding: 0px 0 0px;
    }

    .testimonial-block .text {
        font-size: 15px;
        line-height: 27px;
        padding: 0
    }

    .testimonial-block .name {
        font-size: 20px
    }

    
    .facilities-row {
        margin: 0 -5px;
    }

    .facilities-row .col-md-3 {
        padding: 0 5px;
    }

    .facility-list h3 {
        font-size: 15px
    }

    .appointment_img {
        position: relative;
        left: 0
    }

    .main-footer .contact-info li.addressblogs {
        min-height: auto;
    }

    .main-footer .footer-bottom .copyright a {
        display: block;
    }

    .emergency_block h3 {
        margin: 0 0;
        font-size: 22px;
    }

    .emergency_block h4 {
        font-weight: 300;
        text-transform: capitalize;
        font-size: 16px;
        padding: 0 3px;
        margin-top: 7px;
        line-height: 25px;
    }

    .appointmeent-section {
        position: relative;
        padding: 0 0 32px
    }

    section.tips-secrtion {
        padding: 11px 0 39px;
    }

    .faq_timeline.main-timeline .timeline-icon,
    .faq_timeline.main-timeline .timeline:nth-child(even) .timeline-icon {
        left: 0;
        right: auto;
        position: relative;
        display: inline-block;
        margin-bottom: 16px;
        width: 72px;
        height: 72px;
        border: 6px solid #fff;
        font-size: 25px;
        line-height: 35px;
        padding: 10px;
    }

    .faq_timeline.main-timeline .timeline-content,
    .faq_timeline.main-timeline .timeline:nth-child(even) .timeline-content {
        padding: 0 12px 0;
        text-align: center
    }

    .faq_timeline.main-timeline .timeline,
    .faq_timeline.main-timeline .timeline:nth-child(even) {
        width: 100%;
        margin: 0 0 0
    }

    .faq_timeline.main-timeline .timeline:nth-child(3) {
        border-bottom: 1px solid #a3a3a3
    }

    .newsletter-section {
        position: relative;
        padding: 27px 0
    }

    .subscribe-form {
        position: relative;
        text-align: center
    }

    .facebookframe iframe {
        border-radius: 16px;
        margin: 33px 0 18px
    }

    .fmap a {
        display: inline-block;
        width: auto
    }

    .main-footer .footer-bottom:before {
        top: 38px
    }

    .main-footer .footer-bottom .copyright {
        position: relative;
        font-size: 15px;
        line-height: 21px
    }

    .scroll-to-top {
        bottom: 72px;
        right: 0;
        width: 34px;
        height: 40px;
        font-size: 24px;
        line-height: 39px;
        border-radius: 0
    }

    .mobile-menu .navigation li.dropdown .dropdown-btn {
        background: #666
    }

    .mobile-menu .menu-backdrop {
        background: rgb(0 0 0 / 49%);
    }

    .mobile-menu .navigation li ul li>a {
        font-size: 14px;
        font-weight: 300;
        text-transform: capitalize;
        padding: 3px 40px
    }

    .mobile-menu .navigation li.dropdown .dropdown-btn.open {
        background: #b51f38;
    }

    .doc_pic img {}

    .hosp_sp_row .col-md-3:nth-child(1),
    .hosp_sp_row .col-md-3:nth-child(4) {
        margin-top: 0
    }

    .fac_b_section {
        margin-top: 50px
    }

    .fac_b_section .sec-title.light h3 {
        color: #e10e7d;
    }

    .fac_b_section .sec-title.light h2 {
        color: #002848
    }

    .fac-title h2:before {}

    .exprow {
        position: relative;
        bottom: 0;
        max-width: 100%;
        left: 0;
        right: 0;
        margin: 20px auto 0
    }

    .testinmonila_image {
        /* display: none; */
    }

    .team-section {
        padding: 50px 0 40px
    }

    .hosp_sp_row {
        position: relative
    }

    .hosp_sp_row .col-md-3 {
        padding: 0 10px
    }

    .hos_list {
        margin-bottom: 20px;
        border-radius: 10px;
        border: 4px solid #fff
    }

    .useful-ul span {
        display: block;
        margin-right: 0;
        font-size: 22px;
        margin-bottom: 11px
    }

    .useful-links ul {
        padding: 13px 0;
        margin-bottom: 23px;
        border-top: 0px;
    }

    .useful-ul li a {
        font-size: 14px
    }

    .main-footer .contact-info li p {
        font-size: 14px
    }

    ._exp_blocks {
        padding: 17px 10px
    }

    ._exp_blocks p {
        line-height: 22px
    }

    .fmap {
        text-align: center
    }

    .c_map iframe {
        margin-top: 30px
    }

    .bread_cumb_wrap {
        padding: 214px 0 63px
    }

    .testimonial_timeline.main-timeline .title {
        font-size: 20px
    }

    .con_add_info,
    .main-footer .contact-info li {
        min-height: auto
    }

    .doc_title_head {
        position: relative;
        left: 0;
        right: 0;
        margin: auto;
        text-align: center;
        top: 0
    }

    .doc_title_head h2 {
        font-size: 30px
    }

    .mvv_row .col-md-6:nth-child(1) {
        border-right: 0px;
        border-bottom: 1px dashed #333
    }

    .inner_abt_content {
        position: relative;
        padding: 20px 29px;
        text-align: center
    }

    .inner_abt_content p {
        font-size: 14px;
        text-align: center;
        line-height: 23px;
    }

    .team_row {
        padding-top: 27px
    }

    .bread_cumb_wrap h1 {
        font-size: 23px
    }

    .note1 {
        text-align: left
    }

    .note2 {
        border: 3px solid #ccc;
        font-size: 16px;
        padding: 10px;
        line-height: 27px;
        margin: 17px 0 17px;
        border-radius: 15px
    }

    .serv_inner_pic {
        position: relative;
        padding: 21px;
        margin: 15px 0 13px
    }

    .c_add_row::before {
        display: none
    }

    .con_add_info {
        padding: 32px 3px;
        border-radius: 11px;
        border: 4px solid #ffc9a6;
        margin-top: 12px
    }

    .bread_cumb_wrap ul {
        padding: 4px 4px
    }

    .box {
        height: 108px;
    }

    .crs_dtl_row .col-md-4 {
        padding: 10 5px;
    }

    .crs_dtl_row .col-md-4:nth-child(1),
    .crs_dtl_row .col-md-4:nth-child(2) {
        border-right: 0px;
        border-bottom: 2px dotted #ccc;
    }

    .intsn_ch_top {
        position: relative;
        min-height: auto;
    }

    .intnsv_ch_fr_list {
        margin-bottom: 30px;
    }

    .main-header .header-top .info-list li {
        padding: 3px 4px;
        border-radius: 4px;
    }

    .main-header .header-top .info-list li:nth-child(2) {
        display: none;
    }

    .doc_info h4 {
        font-size: 21px;
    }

    .courses_details {
        padding: 10px 24px;
    }

    .breadcrumb {
        padding: 255px 0 60px;
    }

}